#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-JcwnkTOXq8j3tcigez1OYR
key:                  yesod-1.6.2-JcwnkTOXq8j3tcigez1OYR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  dcf908a121a41461f0b3d715db9b168c
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-1.6.2
hs-libraries:         HSyesod-1.6.2-JcwnkTOXq8j3tcigez1OYR
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.0-6uq4osKXM3Q7YZG94t2YFe
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-InBKbo8SqwwpG6dTv7dmb
    shakespeare-2.0.26-CIIsaapKaW68PtGkXVlp0S
    streaming-commons-0.2.2.4-71kGvyXpL81cMiUsTWXft
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    wai-extra-3.1.8-JxgxHlbTqxDDPDEPqkcv4d
    wai-logger-2.3.7-HC8DCyhZsG2L55XpKnDpVf
    warp-3.3.20-DqewQSnBEi77Joj5bOZwpp
    yaml-0.11.8.0-E2g30QdRHu22pNXhvNbFUA
    yesod-core-1.6.21.0-3wpabqL4iMk5PvfLW3vFW8
    yesod-form-1.7.0-8g71aD1Iuer78uTlZuoGDa
    yesod-persistent-1.6.0.7-1WQUWue8CrWAQlDANQxxcr

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

